SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000592SiT!i18npublic2009-03-25 13:452009-08-16 14:39
ReporterTomse 
Assigned ToTomse 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.45 
Target Version3.50Fixed in Version3.50 
Summary0000592: 3.50 svn5217 - Static language - View sites
Descriptionwhen there are no sites matching the name 'a' the error message is static

Sorry, unable to find any sites matching 'a'
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000856)
ivan (administrator)
2009-03-28 22:33

We have $strSorryUnableToFindAnyContactsMatchingX which is similar but not quite the same. This should be made more generic and say 'records' matching.
User avatar (0001374)
Tomse (developer)
2009-07-22 18:18

Should be fixed, I don't know how to get some of the results out.. like "owned by"
User avatar (0001377)
Tomse (developer)
2009-07-22 23:16

page has been i18n'ized
User avatar (0001655)
ivan (administrator)
2009-08-16 14:39

Released in 3.50rc1

- Issue History
Date Modified Username Field Change
2009-03-25 13:45 Tomse New Issue
2009-03-25 13:51 ivan Status new => confirmed
2009-03-28 22:33 ivan Note Added: 0000856
2009-07-22 18:18 Tomse Note Added: 0001374
2009-07-22 18:20 Tomse Status confirmed => assigned
2009-07-22 18:20 Tomse Assigned To => Tomse
2009-07-22 23:16 Tomse Note Added: 0001377
2009-07-22 23:16 Tomse Status assigned => resolved
2009-07-22 23:16 Tomse Fixed in Version => Current SVN
2009-07-22 23:16 Tomse Resolution open => fixed
2009-07-22 23:59 ivan Target Version => 3.50
2009-08-16 13:16 ivan Fixed in Version Current SVN => 3.50
2009-08-16 14:39 ivan Note Added: 0001655
2009-08-16 14:39 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker